inputS()
Prompts the user for input and receive data from keyboard until return key is pressed.
Syntax:
variable = inputS( promptString , defaultText )
promptString is what the command print on screen as prompt.
defaultText is the default answer. If you don't want any default text set this parameter to an empty string ("").
Example:
a$ = ""
while(a$<>"yes")
a$ = inputS( "do you want to quit?", "no" )
wend